
/* Class = "NSButtonCell"; title = "今すぐ同期"; ObjectID = "401"; */
"401.title" = "今すぐ同期";

/* Class = "NSTextFieldCell"; title = "デバイス:"; ObjectID = "425"; */
"425.title" = "デバイス:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Your servers will automatically sync everywhere you use Transmit and Transmit iOS.\\"; ObjectID = "575"; */
"575.ibExternalAccessibilityDescription" = "Your servers will automatically sync everywhere you use Transmit and Transmit iOS.\\";

/* Class = "NSTextFieldCell"; title = "登録されたデバイス間の Transmit ならびに Transmit iOS で、アップデートされたお気に入り設定を自動的に同期し最新に保ちます。"; ObjectID = "576"; */
"576.title" = "登録されたデバイス間の Transmit ならびに Transmit iOS で、アップデートされたお気に入り設定を自動的に同期し最新に保ちます。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Your sites, clips, keys and passwords will automatically sync to other Panic applications. It's free, secure and easy."; ObjectID = "646"; */
"646.ibExternalAccessibilityDescription" = "Your sites, clips, keys and passwords will automatically sync to other Panic applications. It's free, secure and easy.";

/* Class = "NSTextFieldCell"; title = "登録されたデバイス間のパニック製アプリケーションで、アップデートされたサーバ接続情報やクリップなどを自動的に同期し最新に保ちます。"; ObjectID = "691"; */
"691.title" = "登録されたデバイス間のパニック製アプリケーションで、アップデートされたサーバ接続情報やクリップなどを自動的に同期し最新に保ちます。";

/* Class = "NSButtonCell"; title = "サインアウト"; ObjectID = "718"; */
"718.title" = "サインアウト";

/* Class = "NSButtonCell"; title = "サインイン"; ObjectID = "792"; */
"792.title" = "サインイン";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Email"; ObjectID = "800"; */
"800.ibExternalAccessibilityDescription" = "Email";

/* Class = "NSTextFieldCell"; title = "メールアドレス:"; ObjectID = "806"; */
"806.title" = "メールアドレス:";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "809"; */
"809.ibExternalAccessibilityDescription" = "Password";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "815"; */
"815.title" = "パスワード:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Sign In to Panic Sync"; ObjectID = "852"; */
"852.ibExternalAccessibilityDescription" = "Sign In to Panic Sync";

/* Class = "NSTextFieldCell"; title = "Panic Sync サインイン"; ObjectID = "853"; */
"853.title" = "Panic Sync サインイン";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Panic Sync"; ObjectID = "862"; */
"862.ibExternalAccessibilityDescription" = "Panic Sync";

/* Class = "NSTextFieldCell"; title = "Panic Sync"; ObjectID = "863"; */
"863.title" = "Panic Sync";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Create Panic Sync Account"; ObjectID = "996"; */
"996.ibExternalAccessibilityDescription" = "Create Panic Sync Account";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "999"; */
"999.ibExternalAccessibilityDescription" = "Password";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Email"; ObjectID = "1001"; */
"1001.ibExternalAccessibilityDescription" = "Email";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Your sites, clips, keys and passwords will automatically sync to other Panic applications. It's free, secure and easy."; ObjectID = "1023"; */
"1023.ibExternalAccessibilityDescription" = "Your sites, clips, keys and passwords will automatically sync to other Panic applications. It's free, secure and easy.";

/* Class = "NSTextFieldCell"; title = "登録されたデバイス間の Panic アプリケーションで、アップデートされたサーバ接続情報やクリップなどを自動的に同期し最新に保ちます。"; ObjectID = "1028"; */
"1028.title" = "登録されたデバイス間の Panic アプリケーションで、アップデートされたサーバ接続情報やクリップなどを自動的に同期し最新に保ちます。";

/* Class = "NSTextFieldCell"; title = "メールアドレス:"; ObjectID = "1031"; */
"1031.title" = "メールアドレス:";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "1033"; */
"1033.title" = "パスワード:";

/* Class = "NSButtonCell"; title = "登録する"; ObjectID = "1034"; */
"1034.title" = "登録する";

/* Class = "NSTextFieldCell"; title = "Panic Sync アカウントを新規作成"; ObjectID = "1035"; */
"1035.title" = "Panic Sync アカウントを新規作成";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Confirm password"; ObjectID = "1038"; */
"1038.ibExternalAccessibilityDescription" = "Confirm password";

/* Class = "NSTextFieldCell"; title = "確認のため再入力:"; ObjectID = "1040"; */
"1040.title" = "確認のため再入力:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1063"; */
"1063.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "アカウントを新規作成"; ObjectID = "1137"; */
"1137.title" = "アカウントを新規作成";

/* Class = "NSTextFieldCell"; title = "リセット？"; ObjectID = "1162"; */
"1162.title" = "リセット？";

/* Class = "NSTextFieldCell"; title = "Panic Sync は試用版ではお試しいただけません。"; ObjectID = "1Fp-rB-f2h"; */
"1Fp-rB-f2h.title" = "Panic Sync は試用版ではお試しいただけません。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Purchase Transmit To Unlock Panic Sync"; ObjectID = "1y2-C1-GIh"; */
"1y2-C1-GIh.ibExternalAccessibilityDescription" = "Panic Syncを利用するためにはTransmitの購入が必要です。";

/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "64K-Xh-U4L"; */
"64K-Xh-U4L.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "より詳しい情報…"; ObjectID = "Ej5-3d-XWD"; */
"Ej5-3d-XWD.title" = "より詳しい情報。";

/* Class = "NSTextFieldCell"; title = "より詳しい情報…"; ObjectID = "G8I-2d-Wzh"; */
"G8I-2d-Wzh.title" = "より詳しい情報。";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "MEc-tf-G2x"; */
"MEc-tf-G2x.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "今すぐ購入"; ObjectID = "RT1-wa-lOW"; */
"RT1-wa-lOW.title" = "今すぐ購入";

/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "TTN-dE-Ld5"; */
"TTN-dE-Ld5.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "リポジトリ:"; ObjectID = "Wql-yr-1sP"; */
"Wql-yr-1sP.title" = "リポジトリ:";

/* Class = "NSTextFieldCell"; title = "アカウントの管理"; ObjectID = "X6u-KO-tYc"; */
"X6u-KO-tYc.title" = "アカウントの管理";

/* Class = "NSButtonCell"; title = "シリアル番号を入力"; ObjectID = "XSI-8X-r47"; */
"XSI-8X-r47.title" = "シリアル番号を入力";

/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "Yua-1t-pwu"; */
"Yua-1t-pwu.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "アカウント:"; ObjectID = "aOb-e0-PYQ"; */
"aOb-e0-PYQ.title" = "アカウント:";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dey-Z2-hgr"; */
"dey-Z2-hgr.title" = "Table View Cell";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Purchase Transmit to sync your servers, keys and passwords automatically to other Panic applications. It's free, secure and easy."; ObjectID = "lIm-Ms-0ui"; */
"B7p-oi-VkM.title" = "Panic Syncを利用することで、接続情報や認証鍵を複数のデバイスのPanic App間で同期することが可能となります。";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "okG-ma-YFv"; */
"okG-ma-YFv.title" = "Table View Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add me to the Panic Breaking News eList."; ObjectID = "rpK-LV-ZZf"; */
"rpK-LV-ZZf.ibExternalAccessibilityDescription" = "Add me to the Panic Breaking News eList.";

/* Class = "NSButtonCell"; title = "パニックの eList に登録し、メールニュースを受け取る。"; ObjectID = "rtV-zh-ET9"; */
"rtV-zh-ET9.title" = "パニックの eList に登録し、メールニュースを受け取る。";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Never Synced"; ObjectID = "tmd-EF-4aL"; */
"tmd-EF-4aL.ibShadowedIsNilPlaceholder" = "Never Synced";

/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "v0u-r4-cQo"; */
"v0u-r4-cQo.title" = "<DO NOT LOCALIZE>";
